set fovZo0 "cg_fovscale 0.2; wait 6; vstr fovZo21"
set fovZo21 "cg_fovscale 0.21; wait 6; vstr fovZo22"
set fovZo22 "cg_fovscale 0.22; wait 6; vstr fovZo23"
set fovZo23 "cg_fovscale 0.23; wait 6; vstr fovZo24"
set fovZo24 "cg_fovscale 0.24; wait 6; vstr fovZo25"
set fovZo25 "cg_fovscale 0.25; wait 6; vstr fovZo26"
set fovZo26 "cg_fovscale 0.26; wait 6; vstr fovZo27"
set fovZo27 "cg_fovscale 0.27; wait 6; vstr fovZo28"
set fovZo28 "cg_fovscale 0.28; wait 6; vstr fovZo29"
set fovZo29 "cg_fovscale 0.29; wait 6; vstr fovZo30"
set fovZo30 "cg_fovscale 0.3; wait 6; vstr fovZo31"
set fovZo31 "cg_fovscale 0.31; wait 6; vstr fovZo32"
set fovZo32 "cg_fovscale 0.32; wait 6; vstr fovZo33"
set fovZo33 "cg_fovscale 0.33; wait 6; vstr fovZo34"
set fovZo34 "cg_fovscale 0.34; wait 6; vstr fovZo35"
set fovZo35 "cg_fovscale 0.35; wait 6; vstr fovZo36"
set fovZo36 "cg_fovscale 0.36; wait 6; vstr fovZo37"
set fovZo37 "cg_fovscale 0.37; wait 6; vstr fovZo38"
set fovZo38 "cg_fovscale 0.38; wait 6; vstr fovZo39"
set fovZo39 "cg_fovscale 0.39; wait 6; vstr fovZo40"
set fovZo40 "cg_fovscale 0.4; wait 6; vstr fovZo41"
set fovZo41 "cg_fovscale 0.41; wait 6; vstr fovZo42"
set fovZo42 "cg_fovscale 0.42; wait 6; vstr fovZo43"
set fovZo43 "cg_fovscale 0.43; wait 6; vstr fovZo44"
set fovZo44 "cg_fovscale 0.44; wait 6; vstr fovZo45"
set fovZo45 "cg_fovscale 0.45; wait 6; vstr fovZo46"
set fovZo46 "cg_fovscale 0.46; wait 6; vstr fovZo47"
set fovZo47 "cg_fovscale 0.47; wait 6; vstr fovZo48"
set fovZo48 "cg_fovscale 0.48; wait 6; vstr fovZo49"
set fovZo49 "cg_fovscale 0.49; wait 6; vstr fovZo50"
set fovZo50 "cg_fovscale 0.5; wait 6; vstr fovZo51"
set fovZo51 "cg_fovscale 0.51; wait 6; vstr fovZo52"
set fovZo52 "cg_fovscale 0.52; wait 6; vstr fovZo53"
set fovZo53 "cg_fovscale 0.53; wait 6; vstr fovZo54"
set fovZo54 "cg_fovscale 0.54; wait 6; vstr fovZo55"
set fovZo55 "cg_fovscale 0.55; wait 6; vstr fovZo56"
set fovZo56 "cg_fovscale 0.56; wait 6; vstr fovZo57"
set fovZo57 "cg_fovscale 0.57; wait 6; vstr fovZo58"
set fovZo58 "cg_fovscale 0.58; wait 6; vstr fovZo59"
set fovZo59 "cg_fovscale 0.59; wait 6; vstr fovZo60"
set fovZo60 "cg_fovscale 0.6; wait 6; vstr fovZo61"
set fovZo61 "cg_fovscale 0.61; wait 6; vstr fovZo62"
set fovZo62 "cg_fovscale 0.62; wait 6; vstr fovZo63"
set fovZo63 "cg_fovscale 0.63; wait 6; vstr fovZo64"
set fovZo64 "cg_fovscale 0.64; wait 6; vstr fovZo65"
set fovZo65 "cg_fovscale 0.65; wait 6; vstr fovZo66"
set fovZo66 "cg_fovscale 0.66; wait 6; vstr fovZo67"
set fovZo67 "cg_fovscale 0.67; wait 6; vstr fovZo68"
set fovZo68 "cg_fovscale 0.68; wait 6; vstr fovZo69"
set fovZo69 "cg_fovscale 0.69; wait 6; vstr fovZo70"
set fovZo70 "cg_fovscale 0.7; wait 6; vstr fovZo71"
set fovZo71 "cg_fovscale 0.71; wait 6; vstr fovZo72"
set fovZo72 "cg_fovscale 0.72; wait 6; vstr fovZo73"
set fovZo73 "cg_fovscale 0.73; wait 6; vstr fovZo74"
set fovZo74 "cg_fovscale 0.74; wait 6; vstr fovZo75"
set fovZo75 "cg_fovscale 0.75; wait 6; vstr fovZo76"
set fovZo76 "cg_fovscale 0.76; wait 6; vstr fovZo77"
set fovZo77 "cg_fovscale 0.77; wait 6; vstr fovZo78"
set fovZo78 "cg_fovscale 0.78; wait 6; vstr fovZo79"
set fovZo79 "cg_fovscale 0.79; wait 6; vstr fovZo80"
set fovZo80 "cg_fovscale 0.8; wait 6; vstr fovZo81"
set fovZo81 "cg_fovscale 0.81; wait 6; vstr fovZo82"
set fovZo82 "cg_fovscale 0.82; wait 6; vstr fovZo83"
set fovZo83 "cg_fovscale 0.83; wait 6; vstr fovZo84"
set fovZo84 "cg_fovscale 0.84; wait 6; vstr fovZo85"
set fovZo85 "cg_fovscale 0.85; wait 6; vstr fovZo86"
set fovZo86 "cg_fovscale 0.86; wait 6; vstr fovZo87"
set fovZo87 "cg_fovscale 0.87; wait 6; vstr fovZo88"
set fovZo88 "cg_fovscale 0.88; wait 6; vstr fovZo89"
set fovZo89 "cg_fovscale 0.89; wait 6; vstr fovZo90"
set fovZo90 "cg_fovscale 0.9; wait 6; vstr fovZo91"
set fovZo91 "cg_fovscale 0.91; wait 6; vstr fovZo92"
set fovZo92 "cg_fovscale 0.92; wait 6; vstr fovZo93"
set fovZo93 "cg_fovscale 0.93; wait 6; vstr fovZo94"
set fovZo94 "cg_fovscale 0.94; wait 6; vstr fovZo95"
set fovZo95 "cg_fovscale 0.95; wait 6; vstr fovZo96"
set fovZo96 "cg_fovscale 0.96; wait 6; vstr fovZo97"
set fovZo97 "cg_fovscale 0.97; wait 6; vstr fovZo98"
set fovZo98 "cg_fovscale 0.98; wait 6; vstr fovZo99"
set fovZo99 "cg_fovscale 0.99; wait 6; vstr fovZo100"
set fovZo100 "cg_fovscale 1; wait 6; vstr fovZo101"
set fovZo101 "cg_fovscale 1.01; wait 6; vstr fovZo102"
set fovZo102 "cg_fovscale 1.02; wait 6; vstr fovZo103"
set fovZo103 "cg_fovscale 1.03; wait 6; vstr fovZo104"
set fovZo104 "cg_fovscale 1.04; wait 6; vstr fovZo105"
set fovZo105 "cg_fovscale 1.05; wait 6; vstr fovZo106"
set fovZo106 "cg_fovscale 1.06; wait 6; vstr fovZo107"
set fovZo107 "cg_fovscale 1.07; wait 6; vstr fovZo108"
set fovZo108 "cg_fovscale 1.08; wait 6; vstr fovZo109"
set fovZo109 "cg_fovscale 1.09; wait 6; vstr fovZo110"
set fovZo110 "cg_fovscale 1.1; wait 6; vstr fovZo111"
set fovZo111 "cg_fovscale 1.11; wait 6; vstr fovZo112"
set fovZo112 "cg_fovscale 1.12; wait 6; vstr fovZo113"
set fovZo113 "cg_fovscale 1.13; wait 6; vstr fovZo114"
set fovZo114 "cg_fovscale 1.14; wait 6; vstr fovZo115"
set fovZo115 "cg_fovscale 1.15; wait 6; vstr fovZo116"
set fovZo116 "cg_fovscale 1.16; wait 6; vstr fovZo117"
set fovZo117 "cg_fovscale 1.17; wait 6; vstr fovZo118"
set fovZo118 "cg_fovscale 1.18; wait 6; vstr fovZo119"
set fovZo119 "cg_fovscale 1.19; wait 6; vstr fovZo120"
set fovZo120 "cg_fovscale 1.20; wait 6; vstr fovZo121"
set fovZo121 "cg_fovscale 1.21; wait 6; vstr fovZo122"
set fovZo122 "cg_fovscale 1.22"